<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">188473087137-5s5nfovk69630j7qhhhcmas57imp1mag.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://eask-ead0a.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">188473087137</string>
    <string name="google_api_key" translatable="false">AIzaSyBxHNY2pTGazNALyeinweyHsr0NLD9yP_I</string>
    <string name="google_app_id" translatable="false">1:188473087137:android:e05ed87b576643c6</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyBxHNY2pTGazNALyeinweyHsr0NLD9yP_I</string>
    <string name="google_storage_bucket" translatable="false">eask-ead0a.appspot.com</string>
    <string name="project_id" translatable="false">eask-ead0a</string>
</resources>
